*{
  margin: 0;
  padding: 0;
  font-family: Roboto, sans-serif;
  color: black;
}

/* Navbar */

.header{
  height: 10rem;
}

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #EEEEEE;
  position: fixed;
  height: 5rem;
  width: 100%;
  z-index: 10;
}

.navList li a{
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

.navList li{
  font-family: 'Inter', sans-serif;
  font-size: 1rem;
  font-weight: bold;
  display: inline;
  padding: 0rem 1.5rem;
}

.navList{
  margin-right: 2rem;
}

.navList li a:hover{
  color: #04D3DD;
}

.logo{
  cursor: pointer;
  width: 8.75rem;
  margin: 0px 4.25rem;
}


/* Student Navbar */

.stuNav {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #EEEEEE;
  position: absolute;
  top: 6rem;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 3rem;
  width: 85%;
  z-index: 5;
  border-radius: 15px;
}

.stuNavList li a{
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

.stuNavList li{
  font-family: 'Inter', sans-serif;
  font-size: 1rem;
  font-weight: bold;
  display: inline;
  padding: 0rem 1.5rem;
}

.stuNavList{
  margin-right: 2rem;
}

.stuNavList li a:hover{
  color: #04D3DD;
}


.mainContainer{
  height: 37rem;
}


.stuDash{
  margin-top: 2rem;
  margin-left: 2rem;
  border: 2px solid #000;
  padding: 15px;
  overflow-y: auto;
  height: 33rem;
  width: 53rem;
}

.notice{
  margin-top: 1rem;
  margin-left: 1rem;
  border: 2px solid #000;
  padding: 15px;
  overflow-y: auto;
  height: 7rem;
  width: 49rem;
}

.stuBoard{
  float: right;
  margin-top: -35rem;
  margin-right: 2rem;
  border: 2px solid #000;
  padding: 15px;
  height: 33rem;
  width: 19rem;
}

.stuAssign{
  border: 2px solid #000;
  padding: 15px;
  overflow-y: auto;
  height: 13rem;
  width: 17rem;
}

.stuTest{
  margin-top: 1.5rem ;
  border: 2px solid #000;
  padding: 15px;
  overflow-y: auto;
  height: 14rem;
  width: 17rem;
}

@media only screen and (max-width : 1305px){
  .stuDash{
    width: 60%;
  }
  .stuBoard{
    width: 25%;
  }

  .notice{
    width : 90%;
  }

  .stuTest{
    width : 85%;
  }

  .stuAssign{
    width : 85%;
  }
}

@media only screen and (max-width : 983px){
  .stuDash{
    width: 55%;
  }
  .stuBoard{
    width: 23%;
  }

  .notice{
    width : 83%;
  }

  .stuTest{
    width : 80%;
  }

  .stuAssign{
    width : 80%;
  }
}

@media only screen and (max-width : 693px){
  .stuDash{
    width: 50%;
  }
  .stuBoard{
    width: 20%;
  }

  .notice{
    width : 75%;
  }

  .stuTest{
    width : 75%;
  }

  .stuAssign{
    width : 75%;
  }

  .stuNavItem{
    font-size: 0.5rem;
    padding: 0;
  }

  .stuNav{
    width: 75%;
  }

  .navItem{
    font-size: 0.7rem;
  }
}

@media only screen and (max-width : 500px){
  .stuDash{
    width: 40%;
  }
  .stuBoard{
    width: 20%;
  }

  .notice{
    width : 75%;
  }

  .stuNav{
    width: 45%;
  }

  .navItem{
    font-size: 0.6rem;
  }
}